<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Kanit-Medium.ttf">
            <string>Kanit-Medium</string>
        </array>
        <array key="Kanit-Regular.ttf">
            <string>Kanit-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" restorationIdentifier="HolidayDateTableViewCell" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" rowHeight="87" id="FBc-cC-gzG" customClass="HolidayDateTableViewCell" customModule="Hive_RI" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="421" height="87"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="FBc-cC-gzG" id="cMN-Ih-aO7">
                <rect key="frame" x="0.0" y="0.0" width="421" height="87"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8jy-0b-6W2">
                        <rect key="frame" x="16" y="8" width="38" height="27"/>
                        <fontDescription key="fontDescription" name="Kanit-Medium" family="Kanit" pointSize="15"/>
                        <color key="textColor" red="0.27058823529999998" green="0.30980392159999998" blue="0.38823529410000002" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <textField opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Fvd-Lb-BbB">
                        <rect key="frame" x="8" y="35" width="128" height="44"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="44" id="jjs-Mt-SmC"/>
                            <constraint firstAttribute="width" constant="128" id="kck-ma-GfR"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Kanit-Regular" family="Kanit" pointSize="15"/>
                        <textInputTraits key="textInputTraits"/>
                    </textField>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dhA-lb-uqY">
                        <rect key="frame" x="92" y="35" width="44" height="44"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="44" id="869-Ol-RYa"/>
                            <constraint firstAttribute="height" constant="44" id="EaI-kT-WJu"/>
                        </constraints>
                        <state key="normal" title="Button" image="ic_dropdown"/>
                        <connections>
                            <action selector="didClickOnSelectDay:" destination="FBc-cC-gzG" eventType="touchUpInside" id="usr-4L-4fw"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="8jy-0b-6W2" firstAttribute="top" secondItem="cMN-Ih-aO7" secondAttribute="top" constant="8" id="558-Ib-KoO"/>
                    <constraint firstItem="Fvd-Lb-BbB" firstAttribute="leading" secondItem="cMN-Ih-aO7" secondAttribute="leading" constant="8" id="UTK-G9-ec1"/>
                    <constraint firstItem="dhA-lb-uqY" firstAttribute="centerY" secondItem="Fvd-Lb-BbB" secondAttribute="centerY" id="Yen-WD-n9G"/>
                    <constraint firstAttribute="bottom" secondItem="Fvd-Lb-BbB" secondAttribute="bottom" constant="8" id="fCv-3I-OYu"/>
                    <constraint firstItem="8jy-0b-6W2" firstAttribute="leading" secondItem="Fvd-Lb-BbB" secondAttribute="leading" constant="8" id="oZY-oI-tG7"/>
                    <constraint firstItem="Fvd-Lb-BbB" firstAttribute="top" secondItem="8jy-0b-6W2" secondAttribute="bottom" id="wAl-Kr-3eb"/>
                    <constraint firstItem="dhA-lb-uqY" firstAttribute="trailing" secondItem="Fvd-Lb-BbB" secondAttribute="trailing" id="yp4-0R-wEM"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="dayTextField" destination="Fvd-Lb-BbB" id="VUl-gY-asQ"/>
                <outlet property="dropdownImageView" destination="dhA-lb-uqY" id="QnT-zI-boG"/>
                <outlet property="holidayTitleLabel" destination="8jy-0b-6W2" id="2xD-Dq-ATm"/>
            </connections>
            <point key="canvasLocation" x="110.86956521739131" y="82.03125"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_dropdown" width="44" height="44"/>
    </resources>
</document>
